@charset "UTF-8";
/* CSS Document */


/* clearfix */
.clearfix:after {
	content: " ";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {	display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {
	display: block;
}



/*----- 敬老の日着特集2026 -------------------------*/
#keirou2026 {}
#keirou2026 .title {}

#keirou2026 #nav {
	font-size: 0px;
	margin: 30px 0 0 0;
}
#keirou2026 #nav li {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}
#keirou2026 #nav li:nth-child(2)  {
	margin-right: 0;
}

#keirou2026 .stitle {
	margin-bottom: 20px;
}

/* movie */

#movie .movie2{
    text-align:center;
    margin-top:30px;
}



#keirou2026 .item {
	padding: 30px 15px 30px 30px;
	background-repeat: no-repeat;
	background-position: left top;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
}
#keirou2026 .bg1 {
	background-image: url(../../img/usr/keirounohi2022/ladies_bg1.png);
	margin-top: 20px;
}
#keirou2026 .bg2 {
	background-image: url(../../img/usr/keirounohi2022/ladies_bg2.png);
	margin-top: 40px;
}
#keirou2026 .bg3 {
	background-image: url(../../img/usr/keirounohi2022/mens_bg1.png);
	margin-top: 40px;
}
#keirou2026 .bg4 {
	background-image: url(../../img/usr/keirounohi2022/mens_bg2.png);
	margin-top: 40px;
}
#keirou2026 .image {
	display: table-cell;
	vertical-align: top;
	padding-right: 30px;
}
#keirou2026 .item_data {
	display: table-cell;
	vertical-align: top;
}
#keirou2026 .item_data h3 {
	font-size: 19px;
	font-weight: bold;
	padding-left: 15px;
}
#keirou2026 .bg1 .item_data h3 {
	border-left: 5px solid #F89B00;
}
#keirou2026 .bg2 .item_data h3 {
	border-left: 5px solid #faae31;
}
#keirou2026 .bg3 .item_data h3 {
	border-left: 5px solid #004970;
}
#keirou2026 .bg4 .item_data h3 {
	border-left: 5px solid #0c6594;
}
#keirou2026 .item_data h3 a {
	color: #404040;
	text-decoration: none;
}
#keirou2026 .item_data h3 a:hover {
	text-decoration: underline;
}
#keirou2026 .item_data .text {
	margin-top: 15px;
	margin-bottom: 5px;
}
#keirou2026 .item_data .price {
	margin-top: 10px;
}

#keirou2026 .item_data ul {
	font-size: 0px;
}
#keirou2026 .item_data li {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 14px;
}

#keirou2026 .style01 {
	font-size: 24px;
	font-weight: bold;
	color: #f89b00;
}
#keirou2026 .style02 {
	font-weight: bold;
	color: #f89b00;
}
#keirou2026 .style03 {
	font-size: 24px;
	font-weight: bold;
	color: #faae31;
}
#keirou2026 .style04 {
	font-weight: bold;
	color: #faae31;
}
#keirou2026 .style05 {
	font-size: 24px;
	font-weight: bold;
	color: #004970;
}
#keirou2026 .style06 {
	font-weight: bold;
	color: #004970;
}
#keirou2026 .style07 {
	font-size: 24px;
	font-weight: bold;
	color: #0c6594;
}
#keirou2026 .style08 {
	font-weight: bold;
	color: #0c6594;
}



#keirou2026 .title2 {
	margin: 50px 0 20px 0;
	padding-bottom: 15px;
	border-bottom: 2px solid #f89b00;
}
#keirou2026 .title3 {
	margin: 50px 0 20px 0;
	padding-bottom: 15px;
	border-bottom: 2px solid #004970;
}
#keirou2026 .lineup {
	margin-top: 30px;
}
#keirou2026 .lineup dl {
	width: 195px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
#keirou2026 .lineup dl:nth-child(4n)  {
	margin-right: 0;
}
#keirou2026 .lineup dt {
	border: 4px solid #f1f1f1;
	margin-bottom: 10px;
}
#keirou2026 .lineup dt img{
	width: 100%;
}
#keirou2026 .item_name {
	font-size: 16px !important;
	font-weight: bold;
	margin-bottom: 5px;
}
#keirou2026 .lineup dd {
	font-size: 13px;
}
#keirou2026 .lineup a:hover img,
#keirou2026 .btn a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/*----- 関連ボタン -------------------------*/
#keirou2026 ul.btn  {
    margin-top: 20px;
}

#keirou2026 .btn {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
	gap: 20px; 
}

#keirou2026 .btn li {
    width: 46%;
}

#keirou2026 .btn li img {
    display: block;
    width: 100%;
    height: auto;
}
/*----- 関連ボタン -------------------------*/

.acenter {text-align: center;}
.bold {font-weight: bold;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 16px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt50 {margin-top: 50px !important;}
